/*======================[  TOP ]*/

/*======================[  top-right-column ]*/
#top-right-column{
width:710px;
height:auto;
float:right;
background:url(../images/top/hl_new_release.png) no-repeat top;
}

#new_release_box{
height:auto;

}
#new_date_box{
	padding-top:30px;
}	

#new_date_box p{
	font-size:18px;
}

.ippa {
	margin:20px 0;
}

/*========[  new-release ]*/
ul.pake_box{
display:block;
width:710px;
height:auto;
padding-top:40px;
margin-bottom:10px;
overflow:hidden;
}

ul.pake_box li{
	float:left;
	margin:10px 0 5px 6px;
	width:170px;
	height:390px;
	display:block;
	background:url(../images/top/bg_pake.png) no-repeat top;
	position:relative;
}

a.label-logo{
	display:block;
	width:50px;
	height:50px;
	margin:-10px auto 0;
	position:absolute;
	top:-10px;
	left:60px;
	z-index:99;
}

ul.pake_box li a.pake{
	display:block;
	top:30px;
	left:21px;
	position:absolute;
	z-index:1;
}

ul.pake_box li a.pake img{
	border:1px solid #aaa;
	display:block;
}

ul.pake_box li p{
	margin-bottom:6px;
}

.pake_title{
margin:212px 20px 10px 20px;
font-size:14px;
line-height:1.4;
font-weight:bold;
text-align:left;
color:#000;
word-wrap: break-word;
}
.pake_title_s{
margin:212px 20px 10px 20px;
font-size:13px;
line-height:1.4;
font-weight:bold;
text-align:left;
color:#000;
word-wrap: break-word;
}

.pake_title a,
.pake_title_s a{
color:#220E04;
}

.pake_name{
margin:5px 20px 10px 20px;
text-align:left;
font-size:12px;
}
	


/*======================[  tab ]*/
#news_box{
	margin:10px 0;
	width:710px;
	height:auto;	
	}

#monthly-container {
	width: 710px;
	margin: 40px auto 15px;
}

ul.tab {
	width: 710px;
	height:48px;
	margin: 0;	
	padding: 0;
	background:url(../images/top/bt_bg.gif) no-repeat bottom;
}
ul.tab li {
	width: 172px;
	height: 48px;
	margin:0 5px 0 0;	
	padding:0;
	list-style-type: none;
	float: left;
}

ul.tab li.bt-event {
	width: 172px;
	height: 48px;
	display: block;
	margin: 0;	
	padding: 0;
	outline: none;
	background: url("../images/top/bt_on-event.jpg");
	text-decoration: none;
	color: #333;
	cursor: default;
	text-indent: -9999px;
}


ul.tab li.bt-news {
	width: 172px;
	height: 48px;
	margin: 0;	
	padding: 0;
	outline: none;
	background: url("../images/top/bt_on-news.jpg");
	text-decoration: none;
	color: #333;
	cursor: default;
	text-indent: -9999px;
}

.panel {
	width: 710px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	clear: both;
	background:url(../images/top/bg_news.gif) repeat-y;
}

.event_link{	
display:block;
text-align:right;
padding:10px 0 0;
background:url(../images/base/ico01.gif) no-repeat 550px 15px;	
}

.event_link a{	
display:block;
}


/*---tab-news---*/
#news-content{
	padding:10px;
	background:url(../images/base/bg-news.gif) no-repeat 594px top;
}

#news-content ul{
	margin:0;
}

#news-content ul li{
	display:block;
	height:auto;
	clear:both;
	padding:10px;
	background:url(../images/base/line.gif) repeat-x bottom;
	overflow:hidden;
}

#news-content ul li:hover{
	background-color:#eee3c8;
	text-decoration:none;
}

#news-content li b{
	display:block;
	float:left;
	text-decoration:none;
	padding:2px 0 0 20px;
	background:url(../images/base/ico01.gif)  no-repeat 5px 8px;
}

#news-content li p{
display:block;
text-align:left;
height:auto;
line-height:1.8;
margin-left:130px;
}

#news-content li p a:link{
	color:#F00;
	text-decoration:underline;
}

#news-content li p a:hover{
	text-decoration:none;
}

/*---tab-evevt---*/

#evevt-content{
	padding:15px;
		background:url(../images/base/bg-news.gif) no-repeat 594px top;
}

#evevt-content ul{
	overflow:hidden;

}

#evevt-content ul li{
	display:block;
	clear:both;
	overflow:hidden;
	background:url(../images/base/line.gif) repeat-x bottom;
}


#evevt-content ul li a{
	display:block;
	color:#000;
	padding:10px;
	overflow:hidden;
}

#evevt-content ul li a:hover{
	background-color:#eee3c8;
	text-decoration:none;
}

#evevt-content li img{
	float:left;
	text-decoration:none;
	padding:1px;
	background:#FFF;
	border:2px solid #000;
	display:block;
	}

#evevt-content li a p{
	margin:0 0 0 110px;
	text-align:left;
	line-height:1.8;
	text-decoration:underline;
}

#evevt-content li a p span{
	color:#fff;
	padding:2px 4px;
	background:#000;
}

#evevt-content li a:hover p{
	text-decoration:none;
}

/*======================[  NAVI ]*/
#top-navi-left{
width:224px;
height:auto;
margin-top:20px;
float:left;
background-image:url(../images/base/navi/bg.gif);
}

#nav-wrap{
width:214px;
margin:0 auto;
}

.navi_contents{
display:block;
height:auto;
width:200px;
margin: 0 auto 15px;
padding:0;
overflow:hidden;
text-align:left;
}

.navi_contents li{
margin:10px 0;
font-size:12px;
display:block;
line-height:1.6;
}

.date{
	line-height:1.4;
	width:60px;
	text-align:center;
	color:#FFF;
	background:#000;
	}
	
.navi-link{
display:block;
width:190px;
font-size:12px;
line-height:1.4;
padding-left:10px;
background:url(../images/base/ico01.gif) no-repeat left 6px;	
}

dl.ranking-box{
display:block;
width:190px;
margin: 0 auto 1px;
clear:both;
padding:5px;
overflow:hidden;
background-color:#f8edd9;
}

.ranking-box dt{
	width:69px;
	height:96px;
	padding:1px;
	margin: 0 5px 0 0;
	border:#000 1px solid;
	float:left;
}

.ranking-box dd{
	line-height:1.4;
	padding-left:78px;}

.ranking-box dd img{
	margin-bottom:5px;
}


dl.info-bana{
display:block;
width:200px;
margin: 0 auto 15px;
padding:10px 0;
overflow:hidden;
text-align:left;
font-size:12px;
line-height:1.4;
}

dl.info-bana dt{
float:left;
}

dl.info-bana dd{
	margin-left:80px;
	}

dl.info-bana dd.info-link{
	padding: 0 0 5px 10px;
background:url(../images/base/ico01.gif) no-repeat left 5px;	
}

/*======================[  bana ]*/
.bana01{
	font-size:11px;
	text-align:left;
	padding: 5px 10px;
}


.twitter {
width:200px;
margin:10px auto 20px;
}






























